body {
    background-image: url(/images/bg1.jpg);
    background-position: center;
    background-repeat: repeat;
    background-attachment: fixed;
    color: #4A4A4A;
}


/* Nav Menu Overides */

.ui.main.menu {
    background-image: linear-gradient(-180deg, #5D5D5D 0%, #303030 100%);
    border-radius: 5px;
}

.ui.main.menu .item.link,
.ui.main.menu .item.dropdown {
    text-transform: uppercase !important;
    padding-left: 20px;
    padding-right: 20px;
}

.ui.segment.container.main {
    border-top: 10px solid #343430;
    -webkit-box-shadow: inset -1px 14px 19px -8px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset -1px 14px 19px -8px rgba(0, 0, 0, 0.1);
    box-shadow: inset -1px 14px 19px -8px rgba(0, 0, 0, 0.1);
}

footer {
    font-size: 90%;
    line-height: 130%;
}

.smalltext {
    font-size: 10px;
    line-height: 12px;
}

.ui.secondary.segment {
    background: rgba(132, 129, 106, 0.20);
    border: none;
}

.ui.segment.booking #primarybutton {
    text-transform: uppercase;
    letter-spacing: 2.28px;
    line-height: 24px;
    background: #343430;
}

.ui.segment.booking #secondarybutton {
    text-transform: uppercase;
    letter-spacing: 1.42px;
    font-size: 12px;
    background: #8C8C88;
}

.sideimagemargin {
    margin-bottom: 1em !important;
}

@media only screen and (max-width:980px) {
    .desktop-only {
        display: none !important;
    }
    .slick-slider {
        margin-top: 10px
    }
    ;
}

@media only screen and (min-width:980px) {
    .mobile-only {
        display: none !important;
    }
    ;
}

.fb {
position: absolute;
right: 0px;
top: 70px;
padding: 00px;
color: #8C8C88;
width: 300px;
text-align: right;
}

.fb img {max-width: 20px;
vertical-align: -3px;}

.fb a {display: block;
width: 300px;
font-weight: 400;}

.container {
position: relative;
}
